$kind: http-request
name: Download Payable Template
url: "{{Local_URL}}templates/payable-template"
method: GET
auth:
  credentials:
    - key: token
      value: "{{ERP_Local_Token}}"
  type: bearer
order: 4052746468750481
